@article{lotte2018review,
  title={A review of classification algorithms for EEG-based brain--computer interfaces: a 10 year update},
  author={Lotte, Fabien and Bougrain, Laurent and Cichocki, Andrzej and Clerc, Maureen and Congedo, Marco and Rakotomamonjy, Alain and Yger, Florian},
  journal={Journal of neural engineering},
  volume={15},
  number={3},
  pages={031005},
  year={2018},
  publisher={iOP Publishing}
}

